RK-A2 - Bug #3625

Enable Google login on rapidken.ai/learn-with-auth
06/21/2024 08:34 AM - Ram Kordale

Status: Feedback Start date: 06/21/2024
Priority: High Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2024 08:41 AM - Ayanava Karmakar

- Status changed from New to In Progress

#2 - 06/21/2024 01:03 PM - Ayanava Karmakar
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#3 - 06/24/2024 08:45 AM - Ayanava Karmakar

- Status changed from Feedback to In Progress

#4 - 06/24/2024 11:11 AM - Ayanava Karmakar

- Status changed from In Progress to Resolved

#5 - 06/24/2024 11:11 AM - Ayanava Karmakar

- Status changed from Resolved to Review

#6 - 06/24/2024 11:45 AM - Ayanava Karmakar

- Status changed from Review to Feedback
